Setting Norton AntiVirus Options

The default settings for Norton AntiVirus provide complete virus protection for your computer. However, you may want to adjust them to optimize system performance or turn off options that do not apply.

Norton AntiVirus provides password protection for your option settings. You can turn on, change, and reset a password so that unauthorized users cannot tamper with your settings.

More Information

About Norton AntiVirus options

Changing Norton AntiVirus Options settings

Restoring default Norton AntiVirus settings

Password-protecting Norton AntiVirus options

Resetting a password for Norton AntiVirus options


About Norton AntiVirus options

Norton AntiVirus options are organized into three main categories. The following options are contained under each category:

  • System

    Auto-Protect options determine if Auto-Protect starts when you start your computer, what it looks for while monitoring your computer, and what to do when a virus is found.

    Manual Scan options determine what gets scanned and what happens if a virus or other threat is found during a scan that you request.

  • Internet

    Email options allow you to turn email scanning and Worm Blocking on and define how Norton AntiVirus should function while scanning email messages.

    Internet Worm Protection options allow you to turn Internet Worm Protection on to prevent network worms and other Internet threats from attacking your computer.

    Instant Messenger options determine what instant messenger programs to support, how to configure a new instant messenger program, and what happens if a virus is found during an instant messenger session.

    LiveUpdate options allow you to turn Automatic LiveUpdate on and define how updates should be applied.

    Home Page Protection options allow you to turn Home Page Protection on to prevent security risks from changing your Internet home page setting to a different Web address.

  • Other

    Security Risks options determine the security risks that you want Norton AntiVirus to detect.

    Miscellaneous options let you customize the settings for various Norton AntiVirus protection features, such as scanning Microsoft Office files, scanning when you turn on your computer, telling Norton AntiVirus to alert you when your virus definitions are out-of-date, creating a password to protect Norton AntiVirus options, and enabling protection for your Symantec product.

More Information

About System options

About Internet options

About Other options


About System options

The System options control scanning and monitoring of your computer. You use System options to determine what gets scanned, what the scan is looking for, and what happens when a virus or virus-like activity is encountered.

With higher levels of protection, there can be a slight trade-off in computer performance. If you notice a difference in your computer’s performance after installation, you may want to set protection to a lower level or turn off those options that you do not need.

You can set the following System options:

Auto-Protect

Determine if Auto-Protect starts when you start your computer, what it looks for while monitoring your computer, and what to do when a virus is found.

Auto-Protect options also include Bloodhound, Advanced, and Exclusions subcategories.

  • Bloodhound is the scanning technology that protects against unknown viruses. Use these options to set its level of sensitivity in Auto-Protect.

  • Advanced options determine the activities that Auto-Protect monitors when scanning for virus-like activities and when scanning floppy disks.

  • Exclusions specify the files that should not be scanned by file name extension or by specific file name. Be careful not to exclude the types of files that are more likely to be infected by viruses such as files with macros or executable files.

Manual Scan

Determine what gets scanned and what happens if a virus or other threat is found during a scan that you request.

Manual Scan options also include Bloodhound and Exclusions subcategories.

More Information

About Auto-Protect options

About Manual Scan options

About Auto-Protect Bloodhound options

About Auto-Protect Advanced options

About Auto-Protect Exclusions options

About Manual Scan Bloodhound options

About Manual Scan Exclusions options


About Auto-Protect options

Use the following options to customize Auto-Protect.

How to stay protected

Turn Auto-Protect on (recommended) | Turns Auto-Protect on and off. Leave this option turned on to get continuous protection.
Start Auto-Protect when Windows starts up (recommended) | Automatically starts Auto-Protect as soon as the Windows operating system starts on your computer. Leave this option on to get continuous protection.
Show the Auto-Protect icon in the tray | Displays the Auto-Protect icon on the Windows system tray.

How to respond when a virus is found

Repair the infected file (recommended) | Auto-Protect attempts to repair the virus without any interaction with you. If the infected file is not repairable, Auto-Protect denies access to it.
Try to repair then quarantine if unsuccessful | Auto-Protect tries to repair the file and automatically moves the file to Norton Quarantine and Restore if it cannot repair it. If the file cannot be quarantined, access to the file is denied to the file to prevent the virus from infecting your computer.
Deny access to the infected file | Restricts your ability to use or open the infected file.
Automatically remove items left behind by viruses (recommended) | Allows Norton AntiVirus to remove items associated with detected and resolved viruses automatically.

Which file types to scan for viruses

Comprehensive file scanning (recommended) | Scans all programs and file types.
Scan files using SmartScan | Scans files with extensions specified in the Program File Extensions List. SmartScan also scans all executable files and Microsoft Office documents whether or not the extensions are listed in the Program File Extensions List. Click Customize to view the Program File Extensions List and add or delete program file extensions.
Scan within compressed files | Scans and repairs files inside of compressed files. With this higher level of security, there may be a trade-off in computer performance.

More Information

About Auto-Protect Bloodhound options

About Auto-Protect Advanced options

About Auto-Protect Exclusions options


About Auto-Protect Bloodhound options

You can choose to turn on or turn off Bloodhound technology. You can also choose the level of scanning for Bloodhound detection technology, which is needed by Auto-Protect.

How to protect against new and unknown viruses

Turn Bloodhound heuristics on (recommended)

Turn on or turn off Bloodhound and specify the level of sensitivity to possible viruses. A higher level increases your virus protection against viruses that are difficult to detect or unknown. However, the higher level can trigger more alerts regarding virus-like activities, whether they are malicious or not. Symantec recommends that you use the default setting to reduce erroneous detection of viruses.


About Auto-Protect Advanced options

You can further customize Auto-Protect. The preset options provide optimum virus protection. Exclusions reduce the level of protection against viruses.

What activities to monitor when using floppy disks

Scan all removable media for boot viruses every time it is mounted | Checks for boot viruses when removable media is accessed. Once the removable media has been scanned for boot viruses, it is not scanned again until it is reinserted or formatted. If you suspect that removable media is infected by a boot virus, make sure Auto-Protect is turned on, insert the removable media, and open it from My Computer. You can also scan it manually to verify that it is not infected.
Scan floppy disk in A: for boot viruses when shutting down | Checks a floppy disk in drive A for boot viruses when you shut down your computer.

What to do when scanning compressed files

Display alert when application is blocked

Alerts you that Norton AntiVirus is scanning a compressed file and another program has tried to use this file during the scan. The application is blocked until the scan is complete.

How to increase Windows startup protection

Load Auto-Protect during system boot

Starts Auto-Protect when you start your computer, instead of when Windows starts. Keep this option checked for maximum protection.

More information about starting Auto-Protect


About Auto-Protect Exclusions options

You can customize your Auto-Protect exclusions. Exclusions reduce your protection and should be used only if you have a specific need and are confident that the excluded items are not infected.

Norton AntiVirus does not support exclusions for files on a network.

What items to exclude

New | Defines a new exclusion item by file name or file name extension to add to the list. Auto-Protect ignores files of this type or name when checking for viruses. This excludes subfolders within a folder. In Windows 2000/XP, you cannot exclude items inside a compressed file.
Edit | Edits a file name or file name extension in the list.
Remove | Deletes a file name or file name extension from the list.


About Manual Scan options

A manual scan lets you check for viruses in specific files or folders. You can include additional types of files to scan, such as boot records. Norton AntiVirus can automatically fix a virus-infected file or ask you what to do with the file. You can also specify whether you want the manual virus scan to check all files on your computer or exclude files based on their extensions. Finally, you can specify that scans include memory infections and infections referenced by threats.

What items to scan in addition to files

Boot records | Checks for boot viruses in the boot records on your hard disk and on any floppy disks that you scan.
Master boot records | Checks for boot viruses in the master boot record on your hard disk.

How to respond when a virus is found

Try to repair then quarantine if unsuccessful (recommended) | Norton AntiVirus tries to repair the file and automatically quarantines the file if it cannot be repaired. If the file cannot be quarantined, then you will be asked whether you want to delete the infected file from your computer.
Repair the infected file | Norton AntiVirus tries to repair the virus without any interaction with you. If the file is not repairable, you can quarantine or automatically delete the file from your computer. A summary window appears detailing all of the actions taken. If the threat is a worm or Trojan horse, Norton AntiVirus automatically deletes the file for you.
Ask me what to do | Gives you the most control over what happens to an infected file. At each stage of repair, the Repair Wizard shows you the infected file found and asks you what you want to do with the file (repair, quarantine, or delete).

Which file types to scan for viruses

Comprehensive file scanning (recommended)

Scans all files on your disk, including files that are less likely to contain viruses. Check this option for maximum protection.

Scan files using SmartScan

Scans files with extensions specified in the Program File Extensions List. SmartScan also scans all executable files and Microsoft Office documents whether or not extensions are listed in the Program File Extensions List. Click Customize to view the Program File Extensions List and add or delete program file extensions.

Scan within compressed files

Scans and repairs files inside compressed files. With this higher level of security, there can be a trade-off in computer performance.

Scan active programs and start-up files

When Scan active programs and start-up files is turned on (this feature is on by default), all manual scans will first scan files that have already infected your system or that can potentially infect your system when your computer first starts up.

Specifically these files are:

  • Files associated with processes currently running in memory

  • Files with start-up folder entries

  • Files with system start INI file entries

  • Files with system start batch file entries

  • Files referenced by system start registry keys

More Information

About Manual Scan Bloodhound options

About Manual Scan Exclusions options


About Manual Scan Bloodhound options

Choose to turn on or turn off Bloodhound technology and choose the level of scanning for Bloodhound detection technology used during manual scans. Bloodhound technology detects new and unknown viruses.

How to protect against new and unknown viruses

Turn Bloodhound heuristics on (recommended)

Turn on or turn off Bloodhound and specify the level of sensitivity to possible viruses. A higher level increases your virus protection against difficult to detect and unknown viruses, but the higher level can cause scanning to take longer.


About Manual Scan Exclusions options

Choose from these options to customize exclusions for manual scans. Exclusions reduce your protection and should be used only if you have a specific need and are confident that the excluded items are not infected.

Norton AntiVirus does not support exclusions for files on a network.

What items to exclude

New | Defines a new exclusion item by file name or file name extension to add to the list. Manual Scan ignores files of this type or name when checking for viruses.
Edit | Edits a file name or file name extension in the list.
Remove | Deletes a file name or file name extension from the list.


About Internet options

Internet options define what happens when your computer is connected to the Internet. You use Internet options to define how Norton AntiVirus scans email and instant messenger attachments, turn on Worm Blocking, and determine how updates should be applied with LiveUpdate.

You can also turn Internet Worm Protection on.

In addition, you use Internet options to turn on Home Page Protection.

You can set the following Internet options:

Email

Turn on email scanning and Worm Blocking, and define how Norton AntiVirus should behave while scanning email messages. Scanning incoming email messages protects your computer against viruses sent by others. Scanning outgoing email messages prevents you from inadvertently transmitting viruses or worms to others. You can choose to scan incoming or outgoing email messages, or both, and to display an icon or progress indicator while scanning. You can set options to automatically repair, quarantine, or delete infected email messages with or without interaction with you.

Advanced options determine what to do when scanning email messages.

Internet Worm Protection

Turn on Internet Worm Protection to prevent network worms and other Internet threats from attacking your computer. You can customize the feature by selecting signatures that Internet Worm Protection should not monitor. You can create Internet access rules for applications. You can determine how Internet Worm Protection handles network connections. You can block access of an attacking computer.

Instant Messenger

Determine what instant messenger programs to support, how to configure a new instant messenger program, and what happens if a virus is found during an instant messenger session.

LiveUpdate

Turn on Automatic LiveUpdate and define how updates are applied. Automatic LiveUpdate automatically checks for updated virus definitions when you are connected to the Internet.

Automatic LiveUpdate also automatically checks for updated worm signatures for Internet Worm Protection when you are connected to the Internet.

Home Page Protection

Turn on Home Page Protection to prevent security risks from changing your Internet home page setting to a different Web address. You can customize this feature by selecting how you want to handle attempted changes to your home page, including how you want to be alerted about these events.

Home Page Protection monitors Microsoft Internet Explorer home page settings only. Other browsers are not supported.

More Information

About Email Scanning options

About Norton Internet Worm Protection options

About Instant Messenger options

About LiveUpdate options

About Home Page Protection options

About Email Advanced options

About Other options


About Email Scanning options

If email protection is turned on, your email messages are scanned automatically. Norton AntiVirus supports all email programs that use either POP3 or SMTP communications protocol.

To prevent connection timeouts while receiving large attachments, turn on timeout protection. Turn on Worm Blocking to protect against malicious worms.

Email scanning protects you from threats sent or received in email attachments. You can specify how to respond when a virus is found in an email attachment.

What to scan

Scan incoming Email (recommended) | Automatically scans email messages that you receive for threats.
Scan outgoing Email (recommended) | Automatically scans email messages that you send for threats.

How to respond when a virus is found

Try to repair then quarantine if unsuccessful (recommended) | Attempts to repair the infected email message without interaction with you. If Norton AntiVirus cannot repair the infected file, it tries to safely quarantine the file. If the file cannot be quarantined, you can choose to delete the file from your computer. A summary window appears detailing all of the actions taken.
Repair the infected file | Attempts to repair the virus without interaction with you. If the file is not repairable, you can quarantine or automatically delete the file from your computer. A summary window appears detailing all the actions taken. If the threat is a worm or Trojan horse, Norton AntiVirus automatically deletes the file for you.
Ask me what to do | Gives you the greatest control over the infected email message. You choose what to do at each phase of the virus response process. A summary window appears detailing all of the actions taken.
Repair then silently quarantine if unsuccessful | Attempts to repair or quarantine the infected email message without interaction with you. No summary window appears.
Repair then silently delete if unsuccessful | Attempts to repair the infected email message without interaction with you. If the file cannot be repaired, then Norton AntiVirus automatically deletes the infected file. No summary window appears.

How to increase protection

Turn Worm Blocking on (recommended) | Turns on Worm Blocking to scan all outgoing email messages and alert you if a malicious worm is detected.
Alert when scanning email attachments | Displays an alert when Norton AntiVirus scans email attachments.

More Information

About Email Advanced options


About Email Advanced options

Use the following options to protect against timeouts, or display an icon on the Windows system tray or a progress indicator when scanning email.

Norton AntiVirus scans email by monitoring the communications port used for email and intercepting email transmissions. After incoming email messages have been scanned, they are passed along to the email program. If you are downloading an email message with a large attachment, your email program may not receive a transmission for a few minutes and may time out as a result. If you turn on timeout protection, Norton AntiVirus regularly confirms the connection with your email program and prevents a timeout.

Timeout protection places hidden text at the top of your email messages. Your email program should remove this text. If you see the text NAV Timeout Protection in your email messages, you can ignore it.

What to do when scanning Email

Protect against timeouts (recommended) | Keeps your email client from displaying timeout errors while Norton AntiVirus is scanning large attachments.
Display tray icon | Displays an icon on the Windows system tray while your incoming or outgoing email messages are being scanned for viruses.
Display progress indicator when sending email | Displays a progress window while your outgoing email messages are being scanned for viruses.


About Norton Internet Worm Protection options

Internet Worm Protection prevents worms from attacking your computer from outside your network. The default settings and rules should provide adequate protection for most users. If the default protection is not appropriate, you can customize Internet Worm Protection and create your own network and application rules to help protect your computer from network worms.

How to stay protected from certain Internet Worm attacks

Turn Internet Worm Protection on (recommended) | Turn on Internet Worm Protection.
Configure Exclusions | Restrict Internet Worm Protection from monitoring individual signatures.

How to customize your settings

Program Control | Strictly control an application’s ability to access the Internet.
General Rules | Add, modify, or remove rules that determine how Internet Worm Protection handles incoming and outgoing network connections.
Trojan Rules | Select Trojan horse rules to detect Trojan horse activity on your computer. A Trojan horse, matching a Trojan horse rule, generates an alert.
AutoBlock Rules | Internet Worm Protection prevents attacks from a computer by automatically blocking its IP address for 30 minutes. Using AutoBlock Rules, you can turn off this feature or edit the list of currently blocked IPs.


About Instant Messenger options

Instant Messenger options allow you to customize the scanning of files received by instant messenger programs. Norton AntiVirus scans files you may receive when you are using an instant messenger program.

Choose from the following options to customize the settings.

What instant messenger programs to protect

AOL Instant Messenger

Automatically scans files that are received from America Online.

Supports version 4.7 or later.

MSN/Windows Messenger

Automatically scans files received from Microsoft instant messenger programs.

  • Supports MSN Instant Messenger versions 4.6, 4.7, 6.0 or later. MSN Instant Messenger version 5.0 is not supported.

    More information about MSN Messenger 5.0

  • Supports Windows Messenger versions 4.7 or later.

Yahoo! Messenger

Automatically scans files received from Yahoo!

Supports version 5.0 or later.

Configure New Users

Automatically searches for and configures a new instant messenger client.

How to respond when a virus is found

Try to repair then quarantine if unsuccessful (recommended) | Attempts to repair the infected instant messenger file without your intervention. If Norton AntiVirus cannot repair the infected file, it tries to safely quarantine the file. If the file cannot be quarantined, you can choose to delete the file from your computer. A summary window appears detailing all the actions taken.
Automatically repair the infected file | Attempts to repair the infected instant messenger file without any interaction with you. If the file is not repairable, you can quarantine or delete the file from your computer. A summary window appears detailing all of the actions taken. If the threat is a worm or Trojan horse, Auto-Protect automatically deletes the file for you.
Ask me what to do | Gives you the greatest control over the infected instant messenger file. You choose what to do at each phase of the virus response process. A summary window appears detailing all of the actions taken.

How to notify the source of an infected file

Alert sender when an infected file is received (requires MSN/Windows Messenger)

Sends an instant message alerting the sender about the infected file. This option is available on Windows Messenger 4.7 or later and on MSN Instant Messenger versions, 4.6, 4.7, 6.0 or later. MSN Instant Messenger version 5.0 is not supported.


About LiveUpdate options

Automatic LiveUpdate automatically checks for virus definitions and program updates to your virus protection when you are connected to the Internet.

Select from the following options to customize LiveUpdate functionality. LiveUpdate connects to the Internet to download and install updated virus definitions and program updates.

By default, Automatic LiveUpdate checks for updates to virus definitions every four hours when your computer is connected to the Internet.

If you have an ISDN (Integrated Services Digital Network) router that is set to Automatically Connect, you could be incurring connection and phone charges every time Automatic LiveUpdate runs. If this is a concern, you can turn off automatic connection on your ISDN router, or turn off Automatic LiveUpdate.

How to stay updated

Turn automatic LiveUpdate on (recommended)

Turns Automatic LiveUpdate on or off. Keep Automatic LiveUpdate turned on at all times to check for updates when your computer is connected to the Internet.

How to keep your virus protection updated

Apply virus protection updates (recommended)

Turns on and defines how to apply virus definitions updates. Choose to have LiveUpdate automatically apply updates or notify you when updates are available.

  • Apply updates without interrupting me (recommended): Downloads and installs virus definitions without prompting you.

  • Notify me when updates are available: Notifies you when there are virus definitions updates available.

How to keep Norton AntiVirus updated

Notify me of Norton AntiVirus program updates (recommended)

Notifies you when there are program updates available.

How to stay protected

Run Norton QuickScan whenever virus definitions have been updated (recommended)

Turning on Norton QuickScan (this feature is on by default) causes Norton AntiVirus to scan files that have already infected your system or that can potentially infect your system when your computer first starts up after running LiveUpdate.

Specifically these files are:

  • Files associated with processes currently running in memory

  • Files with start-up folder entries

  • Files with system start INI file entries

  • Files with system start batch file entries

  • Files referenced by system start registry keys


About Home Page Protection options

Home Page Protection options allow you to prevent security risk programs from changing your Internet home page setting to a different Web address.

Home Page Protection monitors Microsoft Internet Explorer home page settings only. Other browsers are not supported.

Select from the following options to customize Home Page Protection.

How to stay protected

Turn Home Page Protection on (recommended)

Turns Home Page Protection on and off. Keep Home Page Protection turned on to keep security risk programs from changing your home page setting.

How to handle changes to my home page

Block all attempts to change my home page

Prevents all attempts to change your home page to a different Web address.

How to control my Home Page Protection alerts

Alert me when my home page loads | Notifies you of attempts that have been made to change your home page when you open your Internet browser.
Alert me when Norton AntiVirus blocks an attempt to change my home page | Notifies you of attempts to change your home page address in real time as the attempts occur.
Never alert me | Never alerts you when a security risk program attempts to change your home page to a different Web address.


About Other options

The Other options that you can set are as follows:

Security Risks

Determine the security risks that you want Norton AntiVirus to detect.

Miscellaneous

The following Miscellaneous options are available:

  • Back up the file in Norton Quarantine and Restore before attempting a repair. (This option is automatically set to On.)

  • Turn Office Plug-in on. If you upgrade to Microsoft Office 2000 or later after Norton AntiVirus is installed, you must turn on this option to automatically scan Microsoft Office files.

  • Alert me if my virus protection is out of date.

  • Turn password protection on for options.

  • Turn protection on for my Symantec product.

More Information

About Security Risks options

About Miscellaneous options


About Security Risks options

Security Risks options allow you to choose which categories of risks you want Norton AntiVirus to detect for manual, email, and instant messenger scanning.

Choose from the following options to customize the settings.

What to scan for

Virus threats

Viruses, worms, and Trojan horses cannot be excluded from a scan.

Spyware and Adware risks

Spyware: Programs that have the ability to scan systems or monitor activity and relay information to other computers or locations in cyberspace.

Adware: Programs that facilitate delivery of advertising content through their own window, or by utilizing another program's interface.

Additional security risks

Dialers: Programs that use a computer or modem to dial out to a toll number or Internet site, typically to accrue charges.

Joke Programs: Programs that change or interrupt the normal behavior of your computer, such as making the mouse click in reverse.

Remote Access: Programs that allow access over the Internet from another computer to gain information or to attack or alter your computer.

Hack Tools: Tools that are used by a hacker to gain unauthorized access to your computer. One type of hack tool, a keystroke logger, tracks and records individual keystrokes and can send this information back to the hacker.

Trackware: Programs that track system activity, gather system information, or track user habits and relay this information to third-party organizations. The information gathered by such programs is neither personally identifiable nor confidential. Trackware programs are installed with the user's consent and may also be packaged as part of other software installed by the user.

Other: Known programs that may or may not be a risk to your computer. For example, an email greeting that acts like a mass mailer, but isn't strictly a worm because you can choose to use it before it activates.

More Information

About Security Risks Actions options

About Security Risks Exclusions options


About Security Risks Actions options

Security Risks Actions options let you further define the handling of security risk programs on your computer.

How to respond when a security risk is found

Auto-Protect

  • Check this option to allow Auto-Protect to scan for spyware, adware, and other security risk programs.

Manual Scanner

  • Let Norton AntiVirus decide (recommended): Allows Norton AntiVirus to resolve the file automatically. Actions can include Remove, which backs up the risk to Norton Quarantine and Restore; Exclude, which excludes the risk from detection by future scans, or No Action, which ignores the risk for the current scan only.

  • Automatically delete the file: Automatically deletes the security risk from your computer. A summary window appears detailing all of the actions taken.

  • Ask me what to do: Gives you the most control over what happens to the security risk. You choose what to do at each phase of the response procedure. A summary window appears detailing all of the actions taken.

Email Scanner

  • Let Norton AntiVirus decide (recommended): Allows Norton AntiVirus to resolve the file automatically. Actions can include repairing, deleting, or sending the risk program to Norton Quarantine and Restore.

  • Automatically delete the file: Automatically deletes the security risk from your computer. A summary window appears detailing all of the actions taken.

  • Ask me what to do: Gives you the most control over what happens to the security risk. You choose what to do at each phase of the response procedure. A summary window appears detailing all of the actions taken.

Instant Messenger Scanner

  • Let Norton AntiVirus decide (recommended): Allows Norton AntiVirus to resolve the file automatically. Actions can include repairing, deleting, or sending the risk program to Norton Quarantine and Restore.

  • Automatically delete the file: Automatically deletes the security risk from your computer. A summary window appears detailing all of the actions taken.

  • Ask me what to do: Gives you the most control over what happens to the security risk. You choose what to do at each phase of the response procedure. A summary window appears detailing all of the actions taken.


About Security Risks Exclusions options

Security Risks Exclusions options allow you to select specific items and item types for exclusion during scanning. Exclusions reduce your protection and should be used only if you have a specific need and are confident that the excluded items are not infected.

Norton AntiVirus does not support exclusions for files on a network drive.

What security risks to exclude

New | Defines a new exclusion item by file name or file name extension to add to the list. Scanning ignores files of this type or name when checking for risks.
Edit | Edits a file name or file name extension in the list.
Remove | Deletes a file name or file name extension from the list.

What known security risks to exclude

New | Allows you to select known risks by name.
Remove | Deletes a risk name from the list.
Risk Details | Takes you to the Risk Properties dialog box where you can view Risk Impact and Details information.

Viruses, worms, and Trojan horses cannot be excluded from a security risk scan.


About Miscellaneous options

Miscellaneous options let you customize the settings for various Norton AntiVirus protection features, such as scanning Microsoft Office files, scanning when you turn on your computer, telling Norton AntiVirus to alert you when your virus definitions are out-of-date, creating a password to protect Norton AntiVirus options, and enabling protection for your Symantec product.

Choose from these options to customize the settings.

What to do when repairing files

Back up file in Norton Quarantine and Restore before repairing

Backs up the file in Norton Quarantine and Restore before trying to automatically repair or delete it. When you install Norton AntiVirus, this option is set to On.

How to keep Microsoft Office documents protected

Turn Office Plug-in on (requires Microsoft Office 2000 or later)

Scans Microsoft Office files when they are opened. If a virus is found, Norton AntiVirus responds according to the option set in the Manual Scan options: How to respond when a virus is found.

What to do when virus protection is out of date

Alert me if my virus protection is out of date

Notifies you when your virus definitions are more than two weeks old.

How to control access to option settings

Turn password protection on for options

Requires you to enter a password to change settings, or turn off Auto-Protect. Once you turn on a password, you can change it, or if you forget your password, you can reset it.

How to protect my product

Turn protection on for my Symantec product

Protect Symantec products from attack and modification by viruses, security risks, and unknown or suspicious applications.

Selecting this option can cause problems when restoring Norton AntiVirus with backup software. If you experience this type of problem, turn this option off.


Changing Norton AntiVirus Options settings

You can change the settings for Norton AntiVirus options in the Options window.

If you set a password for Options, you must enter the password before you can continue.

To change Options settings

  1. At the top of the main window, click Options > Norton AntiVirus.

  2. In the Options window, in the left pane, select an option in the list.

    Options with an arrow to the left have sub-options. As you select an option, the corresponding settings appear in the right pane.

  3. Select any settings that you want to change.

  4. Click OK.

    These settings now take precedence over the preset options. The changes take effect immediately.


Restoring default Norton AntiVirus settings

You can change any of the options listed. If you have made a number of changes that have unwanted results, you can restore all options to the default settings.

If you set a password for Options, you must enter the password before you can view or adjust the settings.

To restore default settings on an Options page

  • On the page for which you want to restore default settings, click Page Defaults.

To restore default settings for all options

  • On any page in the Options window, click Default All.


Password-protecting Norton AntiVirus options

To protect your Norton AntiVirus options from being changed without your permission, you can choose to protect or remove protection from your option settings with a password. If you specify a password, you are asked to enter a password every time that you view the Options window, or temporarily turn Auto-Protect on or off.

If you forget your password, you can reset it from the Help button in the Norton AntiVirus main window.

See the online Help for more information about resetting your password.

To specify or remove a password

  1. At the top of the main window, click Options > Norton AntiVirus.

  2. In the Options window, under Other, click Miscellaneous.

  3. Check or uncheck Turn password protection on for options.

  4. In the password dialog box, type a password.

  5. Click OK.


Resetting a password for Norton AntiVirus options

You can create a password to control access to Norton AntiVirus options. Create or change the password in the Miscellaneous section of Norton AntiVirus options.

If you forget your password, you can change or reset it from the Help button in the Norton AntiVirus main window.

The Reset Password button is turned on only after you turn password protection on for options on the Miscellaneous section of Norton AntiVirus options.

To reset a password

  1. At the top of the main window, click Help & Support, and then click About Norton AntiVirus .

  2. On the AntiVirus tab, click Reset Password.

  3. In the password dialog box, type the Reset Password Key exactly as it appears in the window.

  4. Type and then retype a new password.

  5. Click OK.

More Information

About Miscellaneous options